//
//  NSString+MPExpressionElement.m
//  MathKit
//
//  Created by Kim Wittenburg on 10.08.14.
//  Copyright (c) 2014 Kim Wittenburg. All rights reserved.
//

#import "NSString+MPExpressionElement.h"



@implementation NSString (MPExpressionElement)

- (BOOL)isString
{
    return YES;
}


- (BOOL)isFunction
{
    return NO;
}

@end
